How to install ruby-lapack-dbg on Debian 9 (Stretch)